Awesome actions and overlays for Font Awesome
☆91Mar 3, 2020Updated 6 years ago
Alternatives and similar repositories for fontawesome-actions
Users that are interested in fontawesome-actions are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Multi-Framework User Interface and Helpers for the tap-i18n Meteor Package☆25Sep 16, 2015Updated 11 years ago
- Evaluate a Mapbox GL style function☆12Jun 17, 2026Updated 4 months ago
- A CakePHP Flash plugin for more powerful flash messages☆12Oct 11, 2026Updated 2 weeks ago
- Bootstrap pull for Twitter Bootstrap v3 for xs, sm, md, lg☆14Jan 28, 2017Updated 9 years ago
- a quick and dirty workspace for you.☆18May 11, 2017Updated 9 years ago
- Managed Kubernetes at scale on DigitalOcean • AdDigitalOcean Kubernetes includes the control plane, bandwidth allowance, container registry, automatic updates, and more for free.
- Code to determine if a link on the web is dead or alive☆25Sep 19, 2023Updated 3 years ago
- Utility library for use in Sails adapters where you need to filter a list of output using a criteria object☆13Jan 3, 2017Updated 9 years ago
- Display the connection status with the server in Meteor applications☆37Feb 16, 2018Updated 8 years ago
- Show/hide a form field based on another form field☆22Dec 7, 2017Updated 8 years ago
- Install, uninstall and control remote and local windows services☆13Feb 4, 2013Updated 13 years ago
- [ARCHIVED] See https://www.mediawiki.org/wiki/MediaWiki-Docker☆43Dec 20, 2017Updated 8 years ago
- 💼 Create files & folders from file's context menu in VSCode☆16Feb 26, 2023Updated 3 years ago
- Package for Meteor.js cleanup untrust/unknown tags and can helps you secure your application against XSS attacks☆16Mar 22, 2018Updated 8 years ago
- Tagging for CakePHP 3☆18Sep 25, 2023Updated 3 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- A TypeScript library for building applications with RDF graph data.☆11Jun 17, 2026Updated 4 months ago
- Convert MediaWiki XML backup into structured raw text file tree☆16Sep 18, 2015Updated 11 years ago
- Forget MyCode. Take control of YourCode-- a much better way of handling BB Code for MyBB forums☆13Mar 25, 2019Updated 7 years ago
- A quickstart "template" for using the Dojo Toolkit on NodeJS☆16Dec 21, 2014Updated 11 years ago
- Automatically removes accented characters (currently greek) from elements having their text content uppercase transformed through CSS.☆28Aug 10, 2017Updated 9 years ago
- Want to know what is the cursor position relative to an element when you have css transform, absolute positioning ? Referentiel compute t…☆11May 21, 2026Updated 5 months ago
- EmbedIO web server support for ASP.NET Core☆11Nov 18, 2016Updated 9 years ago
- jitsi meet video call with gstreamer☆12Nov 25, 2021Updated 4 years ago
- Set of tools to orchestrate autonomous development pipelines☆14Updated this week
- Managed Kubernetes at scale on DigitalOcean • AdDigitalOcean Kubernetes includes the control plane, bandwidth allowance, container registry, automatic updates, and more for free.
- Not GYP☆14Jan 31, 2015Updated 11 years ago
- Serilog Integration for EntityFramework.☆10Sep 13, 2021Updated 5 years ago
- libraries, packages and applications for use with MediaWiki, Wikipedia, Wikibase and Wikidata in PHP☆18Aug 3, 2026Updated 2 months ago
- Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!☆17Oct 3, 2026Updated 3 weeks ago
- Doctrine Atlantic18/DoctrineExtensions extension for Nette Framework (@nette)☆12Mar 29, 2026Updated 7 months ago
- Template files used to generate things☆16Nov 20, 2019Updated 6 years ago
- ☆12Aug 5, 2025Updated last year
- Check if a Buffer/Uint8Array is a TAR file☆13Oct 17, 2017Updated 9 years ago
- Visual Studio Team Services Build and Release Management extensions that help you make use of your build variables in your Release workfl…☆10Oct 21, 2019Updated 7 years ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- TeamCity plugin that creates a "cloud" on the server's machine using its local agents.☆12Feb 7, 2024Updated 2 years ago
- Create a vinyl file or stream from a buffer☆13Oct 17, 2017Updated 9 years ago
- Context-aware PII detection and de-identification for .NET.☆12Sep 12, 2026Updated last month
- Fast event emitter☆12Mar 13, 2020Updated 6 years ago
- Tiny, dependency-free library to flash the browser tab's title for notifications☆10Updated this week
- [WIP] a dotnet library for optimizing SVG files☆15Jun 29, 2021Updated 5 years ago
- The official Plume website☆18Mar 16, 2023Updated 3 years ago